Bug 1257964 - (TEIID-3662) IN predicate against a materialized/temp table index without an order by returns wrong results
IN predicate against a materialized/temp table index without an order by retu...
Status: CLOSED NOTABUG
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Compatibility (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: 6.2.0
Assigned To: Van Halbert
Filip Elias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-28 10:00 EDT by Van Halbert
Modified: 2016-03-28 12:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-28 12:03:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3662 Blocker Closed IN predicate against a materialized/temp table index without an order by returns wrong results 2016-03-28 11:59 EDT

  None (edit)
Comment 2 JBoss JIRA Server 2015-10-30 09:26:59 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3662 to Closed

Note You need to log in before you can comment on or make changes to this bug.